import { MetaInputType } from './MetaInputType';
import { MetaCrawler } from './MetaCrawler';

export interface MetaCrawlerInputItem {
  id?: number;
  metaInputType?: MetaInputType;
  metaCrawler?: MetaCrawler;
  description?: string;
  name?: string;
  createDate?: Date;
  required?: boolean;
  defaultValue?: string;
  pattern?: string;
  keyName?: string;
  keyValue?: string;
}